Статья создана
Get embedding secret
Returns the specified key for embedding.
Request
POST
https://api.datalens.tech/rpc/getEmbeddingSecret
Headers
|
Name |
Description |
|
x-dl-api-version |
Type: string API version header. Const: Example: |
Body
application/json
{
"embeddingSecretId": "example"
}
|
Name |
Description |
|
embeddingSecretId |
Type: string ID of the key for embedding to retrieve. Example: |
Responses
200 OK
Response
Body
application/json
{
"embeddingSecretId": "example",
"title": "example",
"workbookId": "example",
"createdBy": "example",
"createdAt": "example"
}
|
Name |
Description |
|
createdAt |
Type: string Date and time when the key for embedding was created. Example: |
|
createdBy |
Type: string ID of the user who created the key for embedding. Example: |
|
embeddingSecretId |
Type: string Unique identifier of the key for embedding. Example: |
|
title |
Type: string Name of the key for embedding. Example: |
|
workbookId |
Type: string ID of the workbook associated with the key for embedding. Example: |